@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }   /*去掉input等聚焦时的蓝色边框*/
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; font-family: "SimSun","宋体";}
select, input { vertical-align:middle;}
select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; } /*防止拖动*/
img {border:0; vertical-align:middle; }  /*  去掉图片低测默认的3像素空白缝隙，或者用display：block也可以*/
table { border-collapse:collapse; }
body { font:14px/150% "Microsoft Yahei", "宋体", "Arial Narrow", HELVETICA; color:#666; background:#fff; min-width: 1260px; }
.clearfix:before,.clearfix:after {  /*清除浮动*/  content:""; display:table; }
.clearfix:after{clear:both;}
.clearfix{ *zoom:1;/*IE/7/6*/ }
a {color:#666; text-decoration:none; }
a:hover{color:#C81623; text-decoration: underline; }
h1,h2,h3,h4,h5,h6 {text-decoration:none;font-weight:normal;font-size:100%;}  /*设置h标签的大小，设置跟父亲一样大的字体font-size:100%;*/
s,i,em{font-style:normal;text-decoration:none;}
.col-red{color: #C81623!important;}
/*公共类*/
.w {  /*版心 提取 */ width: 1210px; margin:0 auto; }
.w1000{ width: 1000px; margin:0 auto; }
.fl { float:left }
.fr { float:right }
.al { text-align:left }
.ac { text-align:center }
.ar { text-align:right }
.hide { display:none }
.font12{ font-size: 12px;}
.font14{ font-size: 14px;}
.font16{ font-size: 16px;}
.f_blue{ color: blue; }
.gray{ background: #f1f1f1; }

.bgf5{ background: #f5f5f5; }
.mt5{ margin-top: 5px; }
.mt-10{ margin-top: -10px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.clear{ clear: both; }
.mr5{ margin-right: 5px; }
.mr2{ margin-right: 2px; }


@font-face {
    font-family: "iconfont"; /* Project id 5060300 */
    src: url('//at.alicdn.com/t/c/font_5060300_8hzplotiqt.woff2?t=1762504964418') format('woff2'),
    url('//at.alicdn.com/t/c/font_5060300_8hzplotiqt.woff?t=1762504964418') format('woff'),
    url('//at.alicdn.com/t/c/font_5060300_8hzplotiqt.ttf?t=1762504964418') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-left:before {
    content: "\e617";
}

.icon-arrowsleftline:before {
    content: "\e62f";
}

.icon-arrowsrightline:before {
    content: "\e631";
}

.icon-right:before {
    content: "\e638";
}

.icon-sousuo:before {
    content: "\e600";
}

.icon-A:before {
    content: "\e691";
}

.icon-A1:before {
    content: "\e692";
}

.icon-icon1460357101473:before {
    content: "\e603";
}

.icon-shipin2:before {
    content: "\e659";
}















@font-face {
  font-family: 'iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'),
      url('iconfont.woff2') format('woff2'),
      url('iconfont.woff') format('woff'),
      url('iconfont.ttf') format('truetype'),
      url('iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.top-nav{ height: 42px; background: #f5f5f5; border-bottom: 1px solid #efefef; font-size: 14px; line-height: 42px; color: #333; }
.nav-cates{}
.nav-cates li{ float: left; margin-right: 15px; }
.nav-cates li a{ color: #000; }
.nav-cates li a .iconfont{ color: #999; font-size: 10px; }
.nav-cates li.dropdown{ position: relative;  }
.nav-cates li.dropdown a.more{ display: block; padding:0px 8px 0px 8px; border:1px solid #f5f5f5; border-top: none; 
    border-bottom: none; z-index: 999; position: relative; }
.nav-cates li.dropdown:hover a.more{ text-decoration: none; color: #bf2f29; background: #fff; border:1px solid #efefef; 
    border-top: none; border-bottom: 1px solid #fff; }
.nav-cates li.dropdown:hover .iconfont{  }
.nav-cates li.dropdown .dropdown-sub{ position: absolute; right: 0px; top: 42px; width: 220px; padding: 10px 20px 10px; 
    border:1px solid #efefef; background: #fff; }
.nav-cates li.dropdown .dropdown-sub ul{ overflow: hidden; }
.nav-cates li.dropdown .dropdown-sub ul li{ margin:0px 8px 0px; }
.top-nav .sites{  }
.top-nav .sites li{ float: left; }
.top-nav .sites li a{ color: #333; }
.top-nav .sites li.line{ color: #ccc; padding:0px 8px; }
.nav-mobile{ padding-left: 15px; display: none; }
.nav-mobile .iconfont{ color: #888; }
.site-header{ height: 80px; padding: 10px 0px 15px; }
.site-header .site-logo{ width: 135px; height: 80px; /*background: #f9f9f9;*/ float: left; }
.site-header .site-weather{ width: 200px; height: 50px; overflow: hidden; padding-top: 25px; margin-left: 25px; float: left; }
.site-header .qrcode{ width: 80px; width: 116px; }
.header-ad{ height: 70px; width: 500px; margin-left: 30px; margin-top: 8px; }

.index-scroll-ad{ height: 70px; overflow: hidden; }
.index-scroll-ad img{ width: 1210px; height: 70px; }

.top-ad{ height: 70px; margin:15px auto 0px; background: #f5f5f5; position: relative; }
.top-ad img{ width: 1210px; height: 70px; }
.top-ad #close{ display: block; height: 24px; width: 60px; text-align: center; line-height: 24px; background: rgba(0,0,0,.6); color: #fff;
    position: absolute; right: 0px; top: 0px; cursor: pointer; }

.index-top-ad{ height: 70px; margin-top: 10px; display: flex; gap: 10px; }
.ad-position{ height: 70px; background: #f9f9f9; float: left; }
.w1210{ width: 1210px; }
.w600{ width: 600px; }
.w300{ width: 300px; }
.w240{ width: 240px; }

.index-head-ads{ width: 1210px; height: auto; margin-top: 10px; }
.full-img-topic{ width: 1168px; height: auto; margin:0px auto 12px; display: flex; gap: 12px; }

.main-nav{ height: 84px; background: #f1f1f1; font-size: 15px; line-height: 42px; }
.nav-top{ height: 42px; background: #f64444; }
.nav-top ul.navs{  }
.nav-top ul.navs li{ float: left; padding: 0px 13px; }
.nav-top ul.navs li a{ color: #fff; }
.nav-sub{}
.nav-sub ul.regions{  }
.nav-sub ul.regions li{ float: left; padding: 0px 10px; color: #000; }
.nav-sub ul.regions li a{ color: #000; }
.nav-sub ul.mail-box li{ float: left; padding: 0px 12px; }
.nav-sub ul.mail-box li em{ color: #f64444; font-family: 'Arial'; }

.page-head-zone{ height: 80px; }
.page-head-zone .qrcode{ height: 80px; margin-left: 15px; }
.page-head-ad{ height: 80px; width: 920px; background: #f5f5f5; }
.page-head-ad img{ width: 920px; height: 80px; }
.page-header{ height: 40px; padding-bottom: 15px; border-bottom: 1px solid #f64444; }
.small-logo{ height: 40px; width: 140px; }
.small-logo img{ width: 140px; height: 40px; }

.breadcrumbs{ margin-left: 20px; font-size: 15px; line-height: 22px; padding: 18px 0px 0px 15px; }
.breadcrumbs li{ float: left; }
.breadcrumbs li span{ color: #999; padding: 0px 5px 0px; }
.breadcrumbs li a{ color: #333; }

.search-div{ width: 240px; height: 30px; margin-top: 8px; border: 1px solid #DEDEDE; border-radius: 2px; position: relative;}
.search-div #search_input{ height: 26px; width: 180px; margin:2px 0px 0px 8px; border:none; font-family: 'Microsoft Yahei'; 
    font-size: 14px; line-height: 26px; color: #666; }
.search-div #search_submit{width: 34px; height: 32px; background: #bf2f29; border:none; color: #fff; position: absolute;
  right: -1px; top: -1px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; }


.index-search-div{ width: 298px; height: 30px; border: 1px solid #DEDEDE; border-radius: 2px; position: relative;}
.index-search-div #search_input{ height: 26px; width: 200px; margin:2px 0px 0px 8px; border:none; font-family: 'Microsoft Yahei'; 
    font-size: 14px; line-height: 26px; color: #666; }
.index-search-div #search_submit{width: 34px; height: 32px; background: #bf2f29; border:none; color: #fff; position: absolute;
  right: -1px; top: -1px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; }

.section-title{ padding: 0px 0px 10px; border-bottom: 1px solid #DEDEDE; }
.section-title h1{ font-size: 34px; line-height: 40px; color: #000; font-weight: bold; padding:15px 0px 10px; }
.section-title .info{ font-size: 14px; line-height: 30px; }
.section-title .info span{ padding-right: 20px; color: #999; }
.section-title .info span em,.section-title .info span a{ color: #333; }
.section-title .info span .iconfont{ font-size: 15px; color: #555; padding-right: 5px; }
.section-title .info span.zoom{ color: #555; cursor: pointer; }

.section-content{ padding-bottom: 50px; overflow: hidden; }
.section-content .content{ width: 840px; float: left; min-height: 500px; }
.section-content .side-bar{ width: 320px; float: right; min-height: 500px; }
#text{ font-size: 16px; line-height: 1.8em; color: #000; }
#text p{ margin-bottom: 15px; }
#text img{ max-width: 720px; margin: auto; }

.keywords{ font-size: 16px; color: #333; line-height: 32px; }

.copyright-info{ background: #f5f5f5; padding: 15px 30px 10px; font-size: 14px; color: #333; line-height: 24px; }
.copyright-info p{ margin-bottom: 10px; }

.related h3{ height: 41px; border-bottom: 1px solid #DEDEDE; margin-bottom: 10px; }
.related h3 span{ font-weight: bold; color: #bf2f29; border-bottom: 2px solid #bf2f29; height: 40px; line-height: 40px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.related h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }

.related-news{ height: 100px; }
.related-news dt{ font-size: 18px; line-height: 30px; }
.related-news dt a{ color: #333; }
.related-news .thumb{ width: 160px; height: 100px; overflow: hidden; float: left; margin-right: 20px; }
.related-news .thumb img{ width: 160px; height: 100px; object-fit: cover; transition: all 0.6s; }
.related-news .thumb img:hover{ transform: scale(1.1); }
.related-news .desc{  font-size: 15px; line-height: 23px; padding-top: 5px; color: #888; }

.block-side{ overflow: hidden; }
.block-side h3{ height: 41px; border-bottom: 1px solid #DEDEDE; margin-bottom: 10px; }
.block-side h3 span{ font-weight: bold; color: #bf2f29; border-bottom: 2px solid #bf2f29; height: 40px; line-height: 40px;
    display: block; float: left; font-size: 18px; padding: 0px 5px 0px; }
.block-side h3 em{ float: right; color: #777; font-size: 14px; line-height: 40px; }

.side-news-list{ padding:5px 0px 10px; }
.side-news-list li{ font-size: 16px; line-height: 34px; color: #999 }
.side-news-list li a{ color: #333; }

.recommend-list{ width: 150px; margin:10px 20px 10px 0px; float: left; }
.recommend-list dt{ font-size: 14px; line-height: 22px; padding: 4px 0px 0px; }
.recommend-list dt a{ color: #333; }
.recommend-list dd{ width: 150px; height: 110px; overflow: hidden; position: relative; }
.recommend-list dd img{ width: 150px; height: 110px; object-fit: cover; transition: all 0.6s; }
.recommend-list dd .tag-video{ position: absolute; font-size: 40px; left: 50%; top: 50%; margin-left: -20px;
    margin-top: -10px; color: rgba(255,255,255,1); }
.recommend-list dd .cover{ position: absolute; width: 150px; height: 110px; left: 0px; top: 0px; background: rgba(0,0,0,.05); }
.recommend-list dd:hover img{ transform: scale(1.1);  }
.recommend-list dd:hover .tag-video{ color: rgba(255,255,255,1); }
.recommend-list dd:hover .cover{ background: rgba(0,0,0,0); }

.page-list{ border-bottom: 1px dashed #EFEFEF;  min-height: 80px; padding-bottom: 15px; margin-bottom: 20px; }
.page-list .thumb{ width: 120px; height: 80px; float: left; margin-right: 15px; position: relative; overflow: hidden; }
.page-list .thumb img{ width: 120px; height: 80px; object-fit: cover; transition: all 0.6s; }
.page-list .thumb .tag-video{ position: absolute; font-size: 40px; left: 50%; top: 50%; margin-left: -20px;
    margin-top: -10px; color: rgba(255,255,255,1); }
.page-list .thumb .cover{ position: absolute; width: 120px; height: 80px; left: 0px; top: 0px; background: rgba(0,0,0,.05); }
.page-list .thumb:hover img{ transform: scale(1.1);  }
.page-list .thumb:hover .tag-video{ color: rgba(255,255,255,1); }
.page-list .thumb:hover .cover{ background: rgba(0,0,0,0); }
.page-list dt{ font-size: 18px; line-height: 20px; padding: 0px 0px 0px; }
.page-list dt a{ color: #000; font-weight: bold; }
.page-list .desc{ padding: 0px 0px 0px }
.page-list .desc p{ font-size: 14px; color: #666; line-height: 20px; padding: 8px 0px 0px; }
.page-list .desc .date{ color: #999; }
.page-list .desc .date em{ color: #555; }

.pagination{ overflow: hidden; }
.pagination li { float: left; text-align: center; margin:0px 7px; }
.pagination li a{ display: block; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; 
  line-height: 30px; height: 30px; padding: 0px 10px; background: #DEDEDE; border-radius: 3px;color: #000; }
.pagination li.active a{ background: #f64444; color: #fff; }
.resume{ padding: 15px 15px 30px; }
.resume h3{ font-size: 18px; color: #000; line-height: 32px; margin-bottom: 10px; text-align: center; }
.resume .avatar{ text-align: center; margin-bottom: 15px; }
.resume .avatar img{ margin:auto; }
.resume .history p{ color: #000; font-size: 14px; line-height: 22px; text-indent: 2em; margin-bottom: 8px; }

.side-nav{ background: #f1f1f1; width: 200px; float: left; padding: 15px 20px 20px; }
.side-nav h3{ font-size: 18px; line-height: 30px; color: #bf2f29; padding-bottom: 5px; border-bottom: 1px solid #bf2f29; font-weight: bold; }
.side-nav ul{ margin:10px 0px 10px; }
.side-nav ul li{ font-size: 16px; line-height: 32px; }
.side-nav ul li a{ color: #333; }
.side-nav ul li.active a{ color: #bf2f29; }
.page-main-content{ width: 920px; float: right; }
.page-main-content h1{ font-size: 24px; line-height: 32px; color: #000; }
.content-body{ padding:15px 0px 30px; }
.content-body p{ font-size: 16px; line-height: 24px; color: #000; margin-bottom: 10px; }

.zhuanti-banner img{ width: 1210px; }
.banner-full{ width: 100%; min-width: 1210px; }



.portlet.light{ padding: 12px 20px 25px; background: #f5f5f5; }
.portlet .portlet-title{ border-bottom: 1px solid #DEDEDE; margin-bottom: 10px; }
.portlet .portlet-title .caption{ color: #bf2f29; font-size: 16px; padding-bottom: 5px; line-height: 32px; }
.portlet-body .row{ display: table; padding: 10px 0px 10px; }
.portlet-body .control-label{ width: 110px; float: left; font-size: 14px; padding-right: 20px; line-height: 24px; text-align: right; 
  color: #333; }
.portlet-body .control-content{ width: 1040px; float: left; }
.portlet-body .control-content label{ display: inline-block; margin:2px 2px 10px;  }
.portlet-body .control-content label .label{ background: #DEDEDE; font-size: 14px; color: #333; padding:3px 8px 4px; }
.portlet-body .control-content label .label-success{ background: #bf2f29; color: #fff; }

.portlet .input-group { position: relative; width: 400px; height: 34px; }
.portlet .input-group .form-control {
  font-size: 14px; line-height: 20px; width: 330px; color: #222; display: block; height: 20px; padding: 6px 10px; background-color: #fff;
    border: 1px solid #c2cad8; position: relative; z-index: 2; float: left; margin-bottom: 0; font-family: 'Microsoft Yahei'; }
.portlet button.btn { display: block; text-align: center; vertical-align: middle; position: absolute; right: 0px; top: 0px; border:1px solid transparent;
    cursor: pointer; padding: 6px 15px; font-size: 14px; height: 20px; line-height: 20px; box-sizing: content-box;
    background: #bf2f29; color: #fff; letter-spacing: 2px; z-index: 10; border-top-left-radius: 0px; border-bottom-left-radius: 0px;
    -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.search-container{ padding:35px 0px 30px; }
.search-container ul{ padding-bottom: 15px; }
.search-container ul li{ margin-bottom: 20px; }
.search-container ul li .thumb{ float: left; margin-right: 20px; margin-top: 8px; }
.search-container ul li .search-content h4{ font-size: 15px; line-height: 30px; padding-bottom: 0px; }
.search-container ul li .search-content h4 a{ color: #0000cc; }
.search-container ul li .search-content p{ font-size: 14px; line-height: 20px; color: #444; padding-bottom: 5px; }
.search-post-meta .url a{ color: #2a8055; }
.search-post-meta .datetime{ color:#666; }

.footer{ border-top:1px solid #efefef; background: #f9f9f9; padding:20px 0px 20px; text-align: center; color: #888; line-height: 24px;
    font-size: 14px; }
.footer a{ color: #555; }
.footer .sel-line{ padding:0px 5px 0px; color: #CCC; }
.footer .icon{ padding:10px 0px 10px; }
.footer .icon img{ height: 40px; }

.second{ margin-right: 0px; }